[gst-devel] [gst-cvs] gst-plugins-bad: Detect libsoundtouch 1.4 and higher.

Jan Schmidt thaytan at noraisin.net
Mon Feb 23 13:01:57 CET 2009

On Sun, 2009-02-22 at 18:29 -0800, David Schleef wrote:

> This change causes the soundtouch plugin to fail to load on my
> system.  I have version 1.3.1.
> (gst-inspect-0.10:6252): GStreamer-WARNING **: Failed to load plugin '/usr/local/lib/gstreamer-0.10/libgstsoundtouch.so': /usr/local/lib/gstreamer-0.10/libgstsoundtouch.so: undefined symbol: _ZN9BPMDetect12inputSamplesEPfi

Oops, sorry - muffed the configure logic. Should work now (WFM on the
intrepid machine)..


Jan Schmidt <thaytan at noraisin.net>

More information about the gstreamer-devel mailing list